{% extends "base.html" %}

{%block title%}
{%endblock title%}
{%block content%}
    <main>
        <div>
            <h1>Create a new project</h1>
            <form method= "POST">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Create</button>
            </form>
        </div>
    </main>
{% endblock content %}
